--- !ditz.rubyforge.org,2008-03-06/issue 
title: Expose low-level asynchronous versions of accept, connect, read, write and shutdown.
desc: ""
type: :feature
component: HsOpenSSL
release: HsOpenSSL-0.10.1
reporter: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
status: :closed
disposition: :fixed
creation_time: 2011-08-05 08:10:34.180504 Z
references: []

id: f9e485b28bf91b0932b66d9039f7fd7d578f7681
log_events: 
- - 2011-08-05 08:11:01.966364 Z
  - PHO <pho@cielonegro.org>
  - created
  - This has been applied to the darcs HEAD.
- - 2011-08-05 08:12:06.505790 Z
  - PHO <pho@cielonegro.org>
  - closed with disposition fixed
  - ""
